body, h1, h2, h3, h4, h5, p, ul, ol, menu, li, table, td, form, iframe, div { margin:0; padding:0}
body { position:relative; padding-top:20px; font-size:75%; font-family:Arial, Helvetica, sans-serif; line-height:1.5; color:#000; background-color:#FFF; background-attachment:fixed; text-align:center; }
body, a#logo:hover, div#logo {background-repeat:repeat-x; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAGSCAIAAABL2/fDAAAD0UlEQVR42u1YW3IDNwwDWB2sB+mFeumgU75E7a43+en0J86Mx7KyEkUCIGT+/defACARXJAQL8JQL0k1IAEYwfgEwEBAogByASDpz48FcAxoC7SnmRiQgC9uJCTERss3BSAAq8M0o7FigWSScsyaifcZAQ39TM7s82QE9E0jAp+Lw4FihiNCkK9Wy1LwBZDP1T4dAc32Pvr6iq/WMdOfbtm5noekvGSrIiA+Jp60xbfE92t9juDlmcrggItH9HnmabXYOiOIBK05YxOZpiyzJVwcHSAtanqgKt+tPz2ltzNsZ0aZrAhiBBIJMA7Hp8MVYAM7zD8IA7CsMuY+4rlAj5ePIXhCpC9nYGLUQEEZKCFi46DwdyBklyRjcxhz0gzXf/tI5xPky7OTD9q5D9Tj/xCJZuOZFV+0VllLz2oJGQvMqOMY1gvwIijLcx1vMAJeIRCIGd2qcOHpmQNuTY0kYuhOPKEocCvs4kVdGqYO5cJcqnLDpbEcgSY3j5pe63OWsdCfqRpRo9N78GcZTc5Noy3HasltiXqoWCT6rcBmtuwbgRyBDrz9RITWm/buJrg6657eICp7Hz4vgBGbSjb4RrNWF0mywgBJuyGk1zAjA4lTOktd+hQ229aqR9crNS+BNmJb4/UIcgqg88FKXOgs0ebcsenamRKGunDKU0XNW58zLtoVsOFT5j587VmgoEjcakuiGBA/Fcir3HppLvJ0WIKnXOtQ8iatI82M1lq1gmAHacUueq14Rj1jO4G0DSC50HB5INPumsdJcajlNFkfOm0+0w6yOGJbq9gYjwZMljF76fXhHBAbKEqPc+a0oJZrrMmSHXWeR4VGn9Gj7uCd24NM7BwwyjZnqrG07kxfNfFmtxyY/fFdgdG41sUR72pfe5b0tfPmjksYzsEyPaBsdBAre7xvEmWn2gCGqFoSjqboZhqsL36/WbaRkLOMpSY8W9tlAdcQNWlFbovDXYYXCWhnyqb4k+uM46REt3DRrvY4SWwJ2l5zha2MpJZW8Wfc5jandffgMCLZZXw8iN6+t3LNO5A+QKwvaovDb1mZWUEoWWfsg1Sx6LSJSUHbMBE0aVfVbuq/3UfI+giUL7fQwVNNVH3vKdK3P1jqw5Pv7zWzw3nhCKyz2qiNy3EkPqhB9xQUQPY++8L+WIXNEowb5ankfBIuU1YB+xN7n6PLZOI768MfgLMHc+DtCTv32+Gnyg3HdW/IkXhNLmyWXK/YKhP/QW4PDakfBlQ/DIBLHA6FfL6W+7F5N42uvY13YAkRi3w3fU3z8/1F7XfwO/gfB/8ACk6y3SaS5xQAAAAASUVORK5CYII=')}
.counters { position:absolute; top:-1000px; left:-3000px; z-index:10}
h1, h2, h3 { font-size:100%; font-weight:normal}
p, .text ul, .text ol { margin-bottom:1em}
.text li { margin-left:2em}
a { color:#C00}
a:hover { color:#006}
a img { border:1px solid #630}
a:hover img { border-color:#C00}
table, td { font-size:100%}
dfn { font-style:italic; font-weight:bold}

.tac { text-align:center}
.tar { text-align:right}
.fr { float:right}
.fl { float:left}
.cb { clear:both}
.fc0 { overflow:hidden; clear:both; float:none; height:0}
.b { font-weight:bold}
.c { text-align:center}
.r { text-align:right}
.block { display:block}
.cell { display:table-cell}
.h { display:none}
.fs1 { font-size:83%}
.fs2 { font-size:117%}
.fs3 { font-size:133%}
.fs4 { font-size:150%}
.m0 { margin:0}
.mb05 { margin-bottom:0.5em}
.jsp .h0 { height:0; overflow:hidden}

#main { position:relative; width:780px; margin:0 auto 6em; text-align:left; background:#FFF url('lp-mid.gif') 50% 0 repeat-y}
.bg-b { min-height:440px; padding:0 0 360px; background:url('lp-bot.gif') 50% 100% no-repeat; }
.bg-t { position:relative; width:100%; min-height:50px; padding:8px 0 0; background:url('lp-top.gif') 50% 0 no-repeat}

#copy { position:absolute; top:100%; right:1%; font-size:83%}
#copy, #copy a { color:#666}

#sole { position:relative; overflow:hidden; width:500px; line-height:1.5; margin:0 auto 10px; padding:84px 0 0 120px; text-align:center; font-size:92%; color:#999}
#sole .banner { position:absolute; top:0; left:120px; z-index:1; width:500px; }
#sole .banner div { border:1px solid #999}
#sole a { color:#999}
#sole p { margin:0 auto}
#sole table { margin:0}
#sole h4 { font-size:100%; font-weight:bold}
#sole h4, #sole ul, #sole li { display:inline; padding:0 0.5em; list-style:none}
.jsp #sole li span { position:absolute; top:-1000px; left:-3000px; z-index:10}
.jsp #sole.ukaz li span { position:static}
#sole span.fr { cursor:pointer}
#sole.ukaz span.fr { display:none}
#toplist { position:absolute; top:18px; left:0; z-index:1; width:88px; height:60px; border:0}

#logo { display:inline; float:left; width:200px; margin:20px 0 40px 20px; text-align:center; font-size:134%; text-transform:uppercase; text-decoration:none; color:#630}
#logo img { display:block; height:126px; border:0}
#logo strong { display:block; padding-top:8px; background:#FFF}
a#logo:hover, div#logo { background-color:#EEE8E5; background-position:0 -200px;}

#menu { clear:left; width:180px; padding-left:30px;}
#menu * { display:block; list-style:none;}
#menu h2 { font-size:125%; font-weight:bold; text-transform:uppercase; color:#630}
#menu p { margin:0; }
#menu ul { margin:0 0 .5em;}
#menu a, #menu strong { padding:4px 0; font-size:125%; }
#menu li a, #menu li strong { padding-left:30px; background:url('lp-li.gif') 0 .54em no-repeat;  }

.date { float:right; padding:0 20px 0 0; font-size:83%;}

h1 { float:right; width:500px; margin:.2em 0 .4em; padding:0 20px 0 0; font-size:300%; font-weight:bold; color:#630}
.text { clear:right; float:right; width:500px; min-height:200px; padding:0 20px 80px 0; font-size:117%}
.text h2 { margin:0 0 .5em; font-size:108%; font-weight:bold; color:#630}
.text h3 { margin:0 0 .3em; font-weight:bold}
img.fr { clear:both; float:right; margin:0 0 1em 10px}
img.fl { clear:both; float:left; margin:0 15px 1em 0}
.realization { margin:0 0 1em; padding:10px 15px 10px 18px; border:1px solid #E0D6CC; border-radius:6px; background:#F6F6F6}
.realization ul { margin:0 3px 2em 0; padding:.5em 1em .5em 0; border-radius:1em; background:#F1EEEB; font-size:83%}
.gal { overflow:hidden; margin-left:-3px;}
.gal .fancybox { float:left; margin:0 0 3px 3px;}
.gal img { display:block; width:150px; height:113px;}
.gal2 img { width:111px; height:148px;}
.gal br { display:none;}
p.gal + ul { margin-top:-.5em}
.realization ul, .realization h3, .gal br {clear:both}

#kontakt { position:absolute; top:100%; right:20px; z-index:1; margin-top:-30px; white-space:nowrap;}
#kontakt .obal { display:block; max-width:380px; overflow:hidden; padding:10px; border:1px solid #630; border-radius:6px; color:#630; background:#F6F6F6; text-decoration:none}
#kontakt a:hover { background:#FFC;}
#kontakt img { float:right; width:108px; height:76px; margin-left:1.2em; border-color:#630;}
#kontakt strong { margin-bottom:3px; font-size:125%}
#kontakt a:hover strong { text-decoration:underline;}

iframe#kalendar { position:absolute; top:45px; left:50%; z-index:100; margin-left:-174px}

/* galerie */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp { padding:0; margin:0; border:0; outline:none; vertical-align:top; }
.fancybox-wrap { position:absolute; top:0; left:0; z-index:8020; }
.fancybox-skin { position:relative; background:#f9f9f9; color:#444; text-shadow:none; border-radius:4px; }
.fancybox-opened { z-index:8030; }
.fancybox-opened .fancybox-skin { box-shadow:0 10px 25px rgba(0, 0, 0, .5); }
.fancybox-outer, .fancybox-inner { position:relative; }
.fancybox-inner { overflow:hidden; }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling:touch; }
.fancybox-error { color:#444; font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin:0; padding:15px; white-space:nowrap; }
.fancybox-image, .fancybox-iframe { display:block; width:100%; height:100%; }
.fancybox-image { max-width:100%; max-height:100%; }
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-image:url('fancybox_sprite.png'); }
#fancybox-loading { position:fixed; top:50%; left:50%; margin-top:-22px; margin-left:-22px; background-position:0 -108px; opacity:.8; cursor:pointer; z-index:8060; }
#fancybox-loading div { width:44px; height:44px; background:url('fancybox_loading.gif') center center no-repeat; }
.fancybox-close { position:absolute; top:-18px; right:-18px; width:36px; height:36px; cursor:pointer; z-index:8040; }
.fancybox-nav { position:absolute; top:0; width:50%; height:100%; cursor:pointer; text-decoration:none; background:transparent url('blank.gif'); -webkit-tap-highlight-color:rgba(0,0,0,0); z-index:8040; }
.fancybox-prev { left:0; }
.fancybox-next { right:0; }
.fancybox-nav span { position:absolute; top:50%; width:36px; height:34px; margin-top:-18px; cursor:pointer; z-index:8040; visibility:hidden; }
.fancybox-prev span { left:10px; background-position:0 -36px; }
.fancybox-next span { right:10px; background-position:0 -72px; }
.fancybox-nav:hover span { visibility:visible; }
.fancybox-tmp { position:absolute; top:-99999px; left:-99999px; visibility:hidden; max-width:99999px; max-height:99999px; overflow:visible !important; }
.fancybox-lock { overflow:hidden; }
.fancybox-overlay { position:absolute; top:0; left:0; overflow:hidden; display:none; z-index:8010; background:url('fancybox_overlay.png'); }
.fancybox-overlay-fixed { position:fixed; bottom:0; right:0; }
.fancybox-lock .fancybox-overlay { overflow:auto; overflow-y:scroll; }
.fancybox-title { visibility:hidden; font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position:relative; text-shadow:none; z-index:8050; }
.fancybox-opened .fancybox-title { visibility:visible; }
.fancybox-title-float-wrap { position:absolute; bottom:0; right:50%; margin-bottom:-35px; z-index:8050; text-align:center; }
.fancybox-title-float-wrap .child { display:inline-block; margin-right:-100%; padding:2px 20px; background:transparent; background:rgba(0, 0, 0, 0.8); border-radius:15px; text-shadow:0 1px 2px #222; color:#FFF; font-weight:bold; line-height:24px; white-space:nowrap; }
.fancybox-title-outside-wrap { position:relative; margin-top:10px; color:#fff; }
.fancybox-title-inside-wrap { padding-top:10px; }
.fancybox-title-over-wrap { position:absolute; bottom:0; left:0; color:#fff; padding:10px; background:#000; background:rgba(0, 0, 0, .8); }
